/*
 Theme Name:  A2B Euro Parts Divi Child Theme
 Theme URI:     https://a2beuroparts.com.au
 Description:  Child Theme for Divi
 Author:       A2B Euro Parts
 Author URI:   https://a2beuroparts.com.au/
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/


.header-function-icon {
	font-size: 2em;
    color: #02519e;
}

.rc-anchor-invisible {
	display: none !important;
}

.et_pb_widget_area .et_pb_widget {
    margin-bottom: 10px !important;
}
